export function declension(number: number, titles: [string, string, string]): string {
    const cases = [2, 0, 1, 1, 1, 2];

    const idx = number % 100 > 4 && number % 100 < 20
        ? 2
        : cases[Math.min(number % 10, 5)];

    return titles[idx];
}